[Desktop Entry]
ServiceTypes=kdedevice/zip_mounted
Actions=zip_unmount

[Desktop Action zip_unmount]
Name=Unmount
Name[af]=Ontkoppel
Name[bg]=Демонтира
Name[bs]=Demontiraj
Name[ca]= Desmunta
Name[cs]=Odpojit
Name[da]=Afmontér
Name[de]=Laufwerkeinbindung lösen
Name[el]=Αποπροσάρτηση
Name[eo]=Malkroĉo
Name[es]=Desmontar
Name[et]=Lahuta
Name[eu]=Desmontatu
Name[fa]=پیاده کردن
Name[fi]=Irroita
Name[fr]=Démonter (enlever de l'arborescence Linux)
Name[he]=נתק
Name[hr]=Demontiraj
Name[hu]=Leválasztás (unmount)
Name[is]=Aftengt
Name[it]=Smonta
Name[ja]=マウント解除
Name[lo]=ຫັງກາລີ
Name[lt]=Išmontuoti
Name[lv]=Nomontēt
Name[mk]=Одмонтирај
Name[mn]=Салгах
Name[mt]=Żmonta
Name[nb]=Avmonter
Name[nl]=Afkoppelen (unmount)
Name[nn]=Avmonter
Name[nso]=Theosa
Name[pl]=Odmontuj
Name[pt]=Desmontar
Name[pt_BR]=Desmontar
Name[ro]=Demontează
Name[ru]=Отмонтировать
Name[se]=Gálgga
Name[sk]=Odpojiť
Name[sl]=Odklopi
Name[sv]=Avmontera
Name[ta]=þÈì¸×õ
Name[tr]=Ayır
Name[uk]=Демонтувати
Name[ven]=Usa gonya
Name[xh]=Sukuyilayisha
Name[zh_CN]=卸载
Name[zh_TW]=未掛載
Name[zu]=Yehlisa
Exec=kio_devices_mounthelper -u %u
